/* content */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
#amazingcarousel-1{
	display:block;
	position:relative;
	width:100%;
	
}

#amazingcarousel-1 .amazingcarousel-image {	
	position: relative;
	padding: 0px;


}

#amazingcarousel-1 .amazingcarousel-image img {
	display: block;
	width: 100%;
	border: 0;
	margin:0;
	padding:0;
	
	
}

#amazingcarousel-1 .amazingcarousel-title {
	padding-top:8px;
	position:relative;
	color:#5f5d5e;
	text-align:center;


}

/* carousel */

#amazingcarousel-container-1 {
	padding: 0px 16px 0px 16px; 
	overflow:hidden;
			
}

#amazingcarousel-1 .amazingcarousel-list-container { 
	padding: 0px 0 20px 0;
	overflow:hidden;
	width:100%;
	margin:0;
	
}

/* item */

#amazingcarousel-1 .amazingcarousel-item-container {
	text-align: center;
	background-color:none;
	width:auto;
	

}

/* arrows */

#amazingcarousel-1 .amazingcarousel-prev {
	left: 0%;
	top: 40%;
	margin-left: -14px;
	margin-top: -32px;

		
}

#amazingcarousel-1 .amazingcarousel-next {
	right: 0%;
	top: 40%;
	margin-right: -14px;
	margin-top: -32px;

}

/* navigation bullets */

#amazingcarousel-1 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

#amazingcarousel-1 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}








/* content */
#amazingcarousel-2{
	display:block;
	position:relative;
	width:100%;
	
}

#amazingcarousel-2 .amazingcarousel-image {	
	position: relative;
	padding: 0px;


}

#amazingcarousel-2 .amazingcarousel-image img {
	display: block;
	width: 100%;
	border: 0;
	margin:0;
	padding:0;
	
	
}

#amazingcarousel-2 .amazingcarousel-title {
	position:relative;
	color:#333333;
	margin:6px;
	text-align:center;


}

/* carousel */

#amazingcarousel-container-1 {
	padding: 0px 16px 0px 16px; 
	overflow:hidden;
			
}

#amazingcarousel-2 .amazingcarousel-list-container { 
	padding: 0px 0 20px 0;
	overflow:hidden;
	width:100%;
	margin:0;
	
}

/* item */

#amazingcarousel-2 .amazingcarousel-item-container {
	text-align: center;
	background-color:none;
	width:auto;
	

}

/* arrows */

#amazingcarousel-2 .amazingcarousel-prev {
	left: 0%;
	top: 53%;
	margin-left: -16px;
	margin-top: -32px;
		
}

#amazingcarousel-2 .amazingcarousel-next {
	right: 0%;
	top: 53%;
	margin-right: -16px;
	margin-top: -32px;
}

/* navigation bullets */

#amazingcarousel-2 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

#amazingcarousel-2 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}











/* content */

#amazingcarousel-3{
	display:block;
	position:relative;
	width:100%; 
	
}

#amazingcarousel-3 .amazingcarousel-image {	
	position: relative;
	padding: 0px;

}

#amazingcarousel-3 .amazingcarousel-image img {
	display: block;
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	
	
}

#amazingcarousel-3 .amazingcarousel-title {
	position:relative;
	font:14px 'Open Sans', sans-serif;
	color:#333333;
	margin:0px;
	text-align:center;
	text-shadow:0px 1px 1px #fff;
}

/* carousel */

#amazingcarousel-container-2 {
	padding: 0px 26px 0 26px; 
	overflow:hidden; 
	width:auto;
	margin:0;
		
}

#amazingcarousel-3 .amazingcarousel-list-container { 
	padding: 10px 0 16px 0;
	overflow:hidden; 
}

/* item */

#amazingcarousel-3 .amazingcarousel-item-container {
	text-align: center;
	background-color:none;
	width:auto;
	margin:auto;

}

#amazingcarousel-3 .amazingcarousel-item-container .gallery{
	text-align: center;
	background-color:none;
	margin:auto;

	
}


/* arrows */

#amazingcarousel-3 .amazingcarousel-prev {
	left: 0%;
	top: 40%;
	margin-left: -16px;
	margin-top: -12px;
}

#amazingcarousel-3 .amazingcarousel-next {
	right: 0%;
	top: 40%;
	margin-right: -16px;
	margin-top: -12px;
}

/* navigation bullets */

#amazingcarousel-3 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

#amazingcarousel-3 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}

#amazingcarousel-3 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}



/* content */

#amazingcarousel-4{
	display:block;
	position:relative;
	width:100%; 
	
}

#amazingcarousel-4 .amazingcarousel-image {	
	position: relative;
	padding: 0px;

}

#amazingcarousel-4 .amazingcarousel-image img {
	display: block;
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	
	
}

#amazingcarousel-4 .amazingcarousel-title {
	position:relative;
	font:14px 'Open Sans', sans-serif;
	color:#333333;
	margin:0px;
	text-align:center;
	text-shadow:0px 1px 1px #fff;
}

/* carousel */

#amazingcarousel-container-2 {
	padding: 0px 26px 0 26px; 
	overflow:hidden; 
	width:auto;
	margin:0;
		
}

#amazingcarousel-4 .amazingcarousel-list-container { 
	padding: 10px 0 16px 0;
	overflow:hidden; 
}

/* item */

#amazingcarousel-4 .amazingcarousel-item-container {
	text-align: center;
	background-color:none;
	width:auto;
	margin:auto;

}

#amazingcarousel-4 .amazingcarousel-item-container .gallery{
	text-align: center;
	background-color:none;
	margin:auto;

	
}


/* arrows */

#amazingcarousel-4 .amazingcarousel-prev {
	left: 0%;
	top: 40%;
	margin-left: -16px;
	margin-top: -12px;
}

#amazingcarousel-4 .amazingcarousel-next {
	right: 0%;
	top: 40%;
	margin-right: -16px;
	margin-top: -12px;
}

/* navigation bullets */

#amazingcarousel-4 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

#amazingcarousel-4 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}

#amazingcarousel-4 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}


/* hide navigation on mobile */

@media (max-width: 600px) {
	#amazingcarousel-1 .amazingcarousel-nav {
		display: none;
	}
	
	#amazingcarousel-2 .amazingcarousel-nav {
		display: none;
	}
	
	#amazingcarousel-3 .amazingcarousel-nav {
	display: none;
	}

	#amazingcarousel-4 .amazingcarousel-nav {
	display: none;
	}	
	
	
}

@media (max-width: 640px) {
#amazingcarousel-1 .amazingcarousel-item-container {
	text-align: center;
	padding: 4px;
}

#amazingcarousel-2 .amazingcarousel-item-container {
	text-align: center;
	padding: 4px;
}

#amazingcarousel-3 .amazingcarousel-item-container {
	text-align: center;
	padding: 4px;
}

#amazingcarousel-4 .amazingcarousel-item-container {
	text-align: center;
	padding: 4px;
}


}

